/*common styles */

.research li {
    line-height: 2em;
    padding-left: 0px;
    padding-top: 5px;
    padding-bottom: 25px;
    list-style-type: none;
    list-style: none;
}

.research li:before {
    font-family: 'FontAwesome';
    content: "\f15c";
    color: black;
    margin-right: 15px;
}

.project-image {
    max-width: 640px;
    height: auto;
}